---
title: "Bitwarden"
date: 2023-01-11T18:09:37+03:00
description: >
  Ваш менеджер паролей 
---

Специалисты в области информационной безопасности рекомендуют использовать сложные пароли и создавать уникальный для каждого аккаунта. Даже три-четыре пароля сложно запомнить, поэтому люди часто используют одинаковый пароль, либо похожие. Менеджер паролей решает эту проблему: он генерирует сложные пароли и хранит их в удобном виде. 

[Bitwarden](https://bitwarden.com/open-source/) можно скачать и настроить на своем сервере, чем мы пользуемся в рамках проекта SelfPrivacy. В отличие от других свободных парольных менеджеров, Bitwarden обеспечивает простую синхронизацию одной базы между всеми устройствами.

- [Официальный сайт проекта](https://bitwarden.com/open-source/)

## Рекомендуемые клиенты
- WEB-интерфейс: доступен после настройки сервера SelfPrivacy, по адресу `https://password.ваш домен.example`
- [Официальный клиент](https://bitwarden.com/download/) (GNU/Linux, Windows, macOS, Android, iOS)